@charset "UTF-8";
/* ==========================================================================
   松本作業追加CSS
   ========================================================================== */

.myshopBox {
    position: relative;
}

.myshopBox__btn {
    display: inline-block;
    width: auto;
    padding: 11px 25px 8px 14px;
    font-size: 16px;
}
.myshopBox__btn.btn:before {
    margin-right: 14px;
}

.myshopBox__info {
    z-index: 9;
    position: absolute;
    top: 58px;
    width: 100%;
    padding: 20px 24px 24px;
    background-color: #ededed;
    border: solid 1px #e8e8e8;
    opacity: 0;
    -webkit-transition: .2s;
    transition: .2s;
}

.myshopBox__info.is-show {
    opacity: 1;
}

.myshopBox__info:before {
    z-index: 0;
    position: absolute;
    top: -16px;
    left: 100px;
    border-color: transparent transparent #e8e8e8;
    border-style: solid;
    border-width: 8px;
    content: " ";
}
.myshopBox__info:after {
    z-index: 1;
    position: absolute;
    top: -12px;
    left: 102px;
    border-color: transparent transparent #ededed;
    border-style: solid;
    border-width: 6px;
    content: " ";
}

.myshopBox__info__title {
    text-align: center;
    font-weight: bold;
}

.myshopBox__info__list {
    margin-top: 14px;
}

.myshopBox__info__list li,
.myshopBox__info__tel li {
    display: table;
    width: 100%;
    margin-top: 10px;
}
.myshopBox__info__list li span,
.myshopBox__info__tel li span {
    display: table-cell;
    line-height: 18px;
    font-size: 14px;
}
.myshopBox__info__list li span:first-child {
    width: 70px;
}
.myshopBox__info__tel li span:first-child {
    width: 112px;
}


.icon__myshop:before {
  content: "\e615";
  margin-right: 11px;
  vertical-align: middle;
  position: relative;
  top: -2px;
  font-size: 150%;
}

.icon__tel:before {
    content: "\e617";
    margin-right: 11px;
    vertical-align: middle;
    position: relative;
    top: -2px;
}

.addToCart__btn .btn.btn--normal {
    font-size: 100%;
}


.shop__soudan {
    margin-top: 10px;
    border-bottom: 1px solid #c7c7c7;
}

.shop__soudan h3 {
    cursor: pointer;
    display: block;
    font-size: 1.6rem;
    font-weight: bold;
    padding: 16px 30px 14px 12px;
    position: relative;
    background: #efefef;
    border-top: 1px solid #c7c7c7;
}
.shop__soudan h3 a {
    display: block;
    font-weight: bold;
}
.shop__soudan h3::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 15px;
    left: auto;
    bottom: auto;
    display: inline-block;
    vertical-align: top;
    width: 12px;
    height: 12px;
    margin-top: -8px;
    margin-left: -6px;
    border-top: 2px solid #5f5f5f;
    border-right: 2px solid #5f5f5f;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
.shop__soudan.is-open h3 {
    background: #dcdcdc none repeat scroll 0 0;
}
.shop__soudan.is-open h3::after {
    margin-top: -4px;
    transform: rotate(-45deg);
}
.isIE9 .shop__soudan.is-open h3::after {
    background: rgba(0, 0, 0, 0) url("/gs_front/image/cmn/ui_sprite.png") no-repeat scroll -400px -72px;
    border-right: medium none;
    border-top: medium none;
    transform: none;
}
.shop__soudan .js-toggleContents {
    display: none;
}

.shop__soudan ul {
    font-size: 1.4rem;
    vertical-align: top;
}
.shop__soudan ul li {
    border-top: 1px solid #c7c7c7;
    background: #ededed;
    padding: 10px 20px 20px;
}
.shop__soudan ul li a {
    width: 100%;
    background: #fff none repeat scroll 0 0;
    border-radius: 5px;
    box-shadow: 0 0 6px 0 rgba(100, 100, 100, 0.65);
    display: block;
    padding: 8px 10px 6px !important;
    position: relative;
    text-decoration: none !important;
    margin-top: 10px;
    text-align: center;
}

h2.descriptionBox__ttl {
    border-top: none;
    padding-top: 0;
}

















